<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('BOX_HEADING_ACCOUNT','My Account');
  define('BOX_ACCOUNT_OVERVIEW','Account Overview');
  define('BOX_ACCOUNT_EDIT','Edit Account');
  define('BOX_ACCOUNT_ADDRESS_BOOK','Edit Address Book');
  define('BOX_ACCOUNT_HISTORY','View Order History');
  define('BOX_ACCOUNT_PRODUCT_NOTIFICATIONS','Product Notifications');
?>